﻿$ErrorActionPreference = 'Stop';
 
 
$packageName= 'fsviewer'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.faststonesoft.net/DN/FSViewerSetup70.exe'
 
 
$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url           = $url
  silentArgs    = "/S"
  validExitCodes= @(0)
 
  softwareName  = 'FastStone Image Viewer'
 
  checksum      = '22F51942EC275FAFD6E20C1A42458471F2D2E34765FBC0399B998232C99EDB38'
  checksumType  = 'sha256'
   
 
}
 
Install-ChocolateyPackage @packageArgs